@font-face{
    font-family:'HelveticaNeueW01-45Light';
    src:url('../fonts/Helvetica-Neue-W01-45-Light.eot');
    src:url('../fonts/Helvetica-Neue-W01-45-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Helvetica-Neue-W01-45-Light.woff2') format('woff2'),
    url('../fonts/Helvetica-Neue-W01-45-Light.woff') format('woff'),
    url('../fonts/Helvetica-Neue-W01-45-Light.ttf') format('truetype'),
    url('../fonts/Helvetica-Neue-W01-45-Light.svg#HelveticaNeueW01-45Light') format('svg');
}

body {
    font-family: HelveticaNeueW01-45Light !important;
}
h1, h2, h3, h4, h5, h6 {
    font-family: HelveticaNeueW01-45Light !important;
}
body .widget .widget-title h1, body .widget .widget-title h2, .widget-title h2, .page-title h1, .page-title h2, .page-title h3, .page-title h4, .page-title h5, .page-title h6, .related-wrapper-bottom .block-title strong span, .rating-title h2 {
    font-family: HelveticaNeueW01-45Light !important;
}
.widget-latest li h3 a, .widget .widget-title h1, .widget .widget-title h2, .widget-title h2, .page-title h1, .page-title h2, .page-title h3, .page-title h4, .page-title h5, .page-title h6, .nav-container a.level-top > span, header#header .links li a.top-link-login, header#header.header-2 .header-text-banners .item .text h3, header#header.header-5 .header-phone, .text-banner h2, .text-banner h3, .text-banner h4, .product-tabs li, .sorter label, aside.sidebar .block-title strong span, aside.sidebar .block.block-layered-nav dl dt.filter-label, .block-layered-nav dl#narrow-by-list2 dt h2, aside.sidebar .block .block-subtitle, .product-name, .product-name a, .price, button.button span span, aside.sidebar .actions a, .nav-wide ul.level0 li.level1 span.subtitle, .nav-wide .top-content a, .nav-wide .bottom-content span strong, header.header .top-cart .block-title .title-cart, header.header .top-cart .block-content .subtotal .label, header.header .top-cart .block-content .subtotal .price, header.header .top-cart .block-content .actions a, .data-table .product-name a, .cart header h2, #cart-accordion h3.accordion-title span, .fieldset .legend, .product-options dt label, .dashboard .welcome-msg .hello, .dashboard .box-title h2, .dashboard .box-title h3, .dashboard .box-head h3, .dashboard .box-head h2, .opc h3, .opc .step-title h2, .cart .shipping .form-list label, .widget-latest li .info-box, header#header .language-currency-dropdown label, .header-wrapper .header-menu .right-menu h3, .header-wrapper .header-menu .right-menu li a, .catalog-product-view .box-reviews h2, .product-view .product-shop .product-name h1, .product-view .product-shop .add-to-links-box a, .more-views h2, .meigee-tabs a, .block-related .block-title span, .catalog-product-view .rating-title h2, .text-blocks h3, .text-blocks a, .second-text-block .text, .second-text-block .text h3, .third-text-block, .third-text-block h3, .parallax-banners-wrapper .text-banner .banner-content h2, .parallax-banners-wrapper .text-banner .banner-content h3, .parallax-banners-wrapper .text-banner .banner-content h4, .nav-container .nav-wide .bottom-content, header.header .top-cart .cart-price-qt, .label-new, .label-sale, .menu-button, #popup-block .block-subscribe strong span, .md-modal-header h4, .availability.listing, .product-options dt label, .category-button a, aside.sidebar .block.block-wishlist .link-cart, .newsletter-line .block-subscribe h3, a.aw-blog-read-more, .cms-no-route .page-not-found h2, .cms-no-route .page-not-found h3, .timer-wrapper.full .title {
    font-family: HelveticaNeueW01-45Light !important;
}

header#header.header-2 .search_mini_form {
    float: right;
}

.products-list .desc, .products-list .price-box, .products-list .ratings {
    border-color: white;
}

.product-view .product-essential .product-options-bottom .price-box {
    display: none;
}

header#header.header-2 .menu-line {
    background-color: #1b1b1b;
    background-image: -moz-linear-gradient(top,#222,#111);
    background-image: -webkit-gradient(linear,0 0,0 100%,from(#222),to(#111));
    background-image: -webkit-linear-gradient(top,#222,#111);
    background-image: -o-linear-gradient(top,#222,#111);
    background-image: linear-gradient(to bottom,#222,#111);
    background-repeat: repeat-x;
    border-color: #252525;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff222222',endColorstr='#ff111111',GradientType=0);
}

header#header.header-2 .menu-line .grid_12 {
    height: 50px;
}

header#header.header-2 .menu-line .grid_12 {
    border-top: 0;
}

header#header.header-2 .nav-container {
    margin: 0;
}
header#header.header-2 .top-cart {
    margin: 0;
}

header#header.header-2 .nav-container a.level-top {
    border-radius: 0;
    height: 40px;
}

header#header.header-2 .nav-container li.level-top > a {
    padding-top: 10px;
    padding-bottom: 0;
    background-color: transparent;
}
header#header.header-2 .menu-line .links, header#header.header-2 .menu-line .customer-name {
    margin: 0;
}

header#header.header-2 .menu-line .links .top-link-login {
    border: 0;
    border-radius: 0;
    padding-top: 20px;
    padding-bottom: 17px;
    background-color: transparent;
}
header#header.header-2 .menu-line .links .top-link-login:hover {
    background-color: black;
}

header.header .top-cart .block-title .title-cart {
    background-color: transparent;
}
header.header .top-cart .block-title .title-cart:hover {
    background-color: black;
}
.main-container .product-view .product-brand {
    background-color: white;
}
header#header .welcome-msg {
    padding: 0;
}
.product-view .ratings {
    float: right;
}
.product-view .product-shop .no-rating {
    float: right;
}
.nav-wide .menu-wrapper.default-menu {
    border: 0;
}
.product-view .product-options {
    padding-bottom: 0;
}
.product-view .product-options p.required {
    float: right;
}

.block-layered-nav dl#narrow-by-list2 dd ol li {
    padding-top: 0.15em;
    padding-bottom: 0.15em;
}

.products-grid .price-box {
    margin-bottom: 54px;
}
.products-grid .configurable-swatch-list + .price-box {
    margin-bottom: 9px;
}

#footer .footer-top > .container_12 {
    padding-top: 2em;
    padding-bottom: 2em;
}

@media only screen and (min-width: 978px) {
    .nav-wide .menu-wrapper.default-menu ul.level0 li.level1 a span {
        line-height: 2em;
    }
}